defaultPlacement: end
enableVersioning: true
handle: corporationMembers
name: 'Corporation Members'
previewTargets:
  -
    label: 'Corporation Members page'
    refresh: '1'
    urlFormat: about/corporation-members
propagationMethod: all
siteSettings:
  5a45810e-fac0-4aa0-96fc-b0bb12d3b380: # Moulton College
    enabledByDefault: true
    hasUrls: false
    template: null
    uriFormat: null
structure:
  maxLevels: 1
  uid: 3d16133e-a7cd-4dba-8996-0bf2da926868
type: structure
